[docs] [issue32553] venv says to use python3 which does not exist in 3.6.4

Mariatta Wijaya report at bugs.python.org
Mon Jan 15 00:26:41 EST 2018


Mariatta Wijaya <mariatta.wijaya at gmail.com> added the comment:

People who has more than one Python versions installed will have python3.

----------
nosy: +Mariatta

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue32553>
_______________________________________


More information about the docs mailing list